## python-ewmh 0.1.5

=== debian/changelog ===
python-ewmh (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #749713).

 -- Reuben Thomas <rrt@sc3d.org>  Sat, 29 Oct 2016 18:42:15 +0200
