## python-ewmh 0.1.6

=== debian/changelog ===
python-ewmh (0.1.6-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-setuptools.
  * Bump debhelper from old 12 to 13.

  [ Moritz Schlarb ]
  * Add patch to fix intersphinx mapping format for sphinx >= 8.0
    Closes: #1090141

  [ Colin Watson ]
  * Use pybuild-plugin-pyproject.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Jan 2025 14:43:48 +0000

python-ewmh (0.1.6-3) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths. Closes: #946085

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 01:17:54 -0400

python-ewmh (0.1.6-2) unstable; urgency=medium

  * Team upload.
  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Ondřej Nový ]
  * Use Python 3 for building docs.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 10:19:32 +0200

python-ewmh (0.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Uploaders and Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Jul 2018 13:56:42 +0200
