=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
     filenamemangle=s/.*ewmh-/python-ewmh-/g \
https://pypi.debian.net/ewmh/ewmh@ANY_VERSION@@ARCHIVE_EXT@
